PHP Manualen
forrige |  | næste

# SDO_DataFactory::create

(no version information, might be only in CVS)

SDO_DataFactory::create -- Create an SDO_DataObject.

## Beskrivelse

void SDO_DataFactory::create ( string namespaceURI, string typeName )

Advarsel
Denne funktion er EKSPERIMENTABEL. Virkemåden af denne funktion, navnet på funktionen, og andet ellers dokumenteret om denne funktion, ændres muligvis uden advarsel i en fremtidig version af PHP. Brug af denne funktion er på ejet ansvar.

Create a new SDO_DataObject given the data object's namespace URI and type name.

## Parameterliste

namespaceURI

  The namespace of the type.

typeName

  The name of the type.

## Returneringsværdier

Returns the newly created SDO_DataObject.

## Exceptions

SDO_TypeNotFoundException

  Thrown if the namespaceURI and typeName do not correspond to a type known to this data factory.

forrige | hjem | næste
SDO_DAS_Setting::isSet | op | SDO_DataObject::clear